Ticket #1097 (closed defect: fixed)

Opened 10 years ago

Last modified 5 years ago

Remove Jaws_Comment from core and implement gadget for it

Reported by: afz Assigned to: afz
Priority: normal Milestone: 0.9.0
Component: Gadgets / New Requests Version: SVN
Severity: normal Keywords: comments
Cc:

Description

Remove Jaws_Comment from core and add new gadget for it.
if gadget installed other gadgets can use it(like Blog, Phoo,...).
also we can ddd new feature to this gadget.

Attachments

Change History

04/09/08 01:39:34 changed by afz

  • owner changed from jaws-bugs@lists.jaws-project.com to afz.
  • status changed from new to assigned.

05/13/08 17:42:28 changed by afz

  • summary changed from Remove Jaws_Comment from core to Remove Jaws_Comment from core and implement gadget for it.

06/18/13 15:23:10 changed by afz

  • status changed from assigned to closed.
  • resolution set to fixed.

Add/Change #1097 (Remove Jaws_Comment from core and implement gadget for it)




Change Properties
Action